CREATE TABLE ANNOTATION
(
	ANN_ID bigint identity(1,1) NOT NULL, 
	ID nvarchar(50) NULL,
	TITLE nvarchar(4000) NULL,
	TYPE nvarchar(50) NULL,
	URL nvarchar(1000) NULL
)
;

ALTER TABLE ANNOTATION ADD CONSTRAINT PK_ANNOTATION
	PRIMARY KEY CLUSTERED (ANN_ID)
;
